<?
$set['title']='Мастер установки';
include_once 'inc/head.php'; // верхняя часть темы оформления

	if(isset($_GET['yes']) && $_GET['step']=='1')
	{
		$_SESSION['install_step']++;
		header("Location: index.php?$passgen&".SID);
		exit;
	}

	if (isset($_GET['no']))
		echo '<div class="err">Необходимо согласиться с условием</div>';
		
echo "<form method='post' action='?".passgen()."'>";
echo "<input type='submit' name='refresh' value='Обновить' />";
echo "</form>";

?>
		<center>				<div class="mess">
		<b>Добро пожаловать в мастер установки DCMS-Social!</b><br />
		</div>				<div class="nav2">
		<font color='green'>Текущая версия: DCMS-Social v<?echo $set['dcms_version'];?> beta</font>		</div>		<div class="mess">
		<font color='red'>Перед началом установки, рекомендуем проверить наличие более новой версии, на оф. сайте <a href="http://dcms-social.ru">http://Dcms-Social.Ru</a></font>
		</div>				</center>		<div class="nav2">
	-	Сайт поддержка данного мода <a href="http://dcms-social.ru">http://Dcms-Social.Ru</a><br />
	-	Мод является наиболее безопасным, скачаный с выше упомянутого сайта!<br />
	- О ошибках и не доработках, прозьба сообщать на <a href="http://dcms-social.ru/forum/">форум</a> сайта Dcms-Social.ru<br />


	- Моды/Модули вытаскивать и вылаживать в обменники запрещено (пишите и вылаживайте по отдельности свои плиз)<br />
	- Копирайт который в самом низу маленькими буквами не снимаем! (Без лицензии)<br />
	- При установке на свой сайт отдельных Модов/Модулей этой сборки ставим ссылку на сайт автора<br />	- Над модификацией работал <b>Искатель</b><br />
	</div>		<hr />	Для продолжения пользования данной версией нужно согласиться со следущим условем:<br /> <b>Обязуетесь ли вы не снимать копирайт без покупки лицензии?</b><br />
<?

echo "<form method='get' action='index.php'>\n";
echo "<input name='step' value='".($_SESSION['install_step']+1)."' type='hidden' />\n";
echo "<input name='gen' value='$passgen' type='hidden' />\n";
echo "<input value='Да, обязуюсь' name='yes' type='submit' />\n";
echo "<input value='Нет, досвидания' name='no' type=\"submit\" /><br />\n";
echo "</form>\n";

echo "<hr />\n";
echo "<b>Шаг: $_SESSION[install_step]</b>\n";
include_once 'inc/foot.php'; // нижняя часть темы оформления
?>